## golang-github-zeebo-assert 1.3.1

=== debian/changelog ===
golang-github-zeebo-assert (1.3.1-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Nov 2023 01:10:16 +0530

golang-github-zeebo-assert (1.3.1-1) unstable; urgency=medium

  [ Ricardo B. Marliere, Nilesh Patra ]
  * Initial release (Closes: #1055074)

 -- Ricardo B. Marliere <ricardo@marliere.net>  Tue, 31 Oct 2023 21:32:48 +0530
