=== debian/control ===
Source: golang-github-zeebo-assert
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ricardo B. Marliere <ricardo@marliere.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zeebo-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zeebo-assert.git
Homepage: https://github.com/zeebo/assert
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zeebo/assert

Package: golang-github-zeebo-assert-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Helper package for golang tests
 This is a helper package intended to help with testing
 golang packages.
